@font-face {
    font-family: Helvetica Bold;
    src: url("../Fonts/Helvetica LT Condensed Bold.ttf");
}
@font-face {
    font-family: Helvetica Medium;
    src: url("../Fonts/Helvetica LT Condensed Medium.ttf");
}
@font-face {
    font-family: Helvetica;
    src: url("../Fonts/HelveticaNeue.ttf");
}
@font-face {
    font-family: High Voltage;
    src: url("../Fonts/High Voltage - Demo.ttf");
}
@font-face {
    font-family: ps_1;
    src: url("../Fonts/ps_1.ttf");
}
@font-face {
    font-family: ps_1F;
    src: url("../Fonts/ps_1F.ttf");
}
@font-face {
    font-family: Roboto Light;
    src: url("../Fonts/Roboto-Light.ttf");
}
@font-face {
    font-family: Roboto Medium;
    src: url("../Fonts/Roboto-Medium.ttf");
}
@font-face {
    font-family: Roboto Regular;
    src: url("../Fonts/Roboto-Regular.ttf");
}
.wrap {
    font-family: Roboto Light;
}
/* Header Starts*/
header {
    height: 185px;
    background: #ffffff;
    text-align: right;
    display: flex;
    align-items: center;
}
header .logo-top {
    font-style: italic;
    font-size: 10px;
    line-height: 16px;
    margin: 0;
    position: absolute;
    right: 9px;
    top: 2px;
    font-family: Roboto Medium;
    color: #000000;
    font-weight: 700;
}
header a img {
    width: 22%;
}
header .logo-bottom {
    font-family: Helvetica Medium;
    font-size: 10.9px;
    font-weight: 700;
    line-height: 16px;
    margin: 6px 0;
}
/* Header Ends*/
/* Banner Starts*/
.banner {
    background: url("../images/banner.jpg");
    height: 893px;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}
.mob-banner {
    display: none;
}
.overlay-text {
    margin: 120px 0 0;
}
.overlay-text .skew-text {
    padding: 0 18px;
    font-size: 34px;
    color: #ffffff;
    font-family: Helvetica Bold;
    letter-spacing: 1px;
    line-height: 48px;
    text-align: center;
    position: absolute;
    transform: skew(0deg, -12deg);
    top: 300px;
    text-shadow: 3px 3px 4px #8c1451;
}
.overlay-text .color-txt {
    color: #ec008c;
    font-size: 44px;
    line-height: 50px;
}
/* Banner Ends*/
/* Accordion-tab Starts*/
.accordion-tab .doc {
    margin: 70px 0;
}
.accordion-tab .doc h2 {
    font-size: 29px;
    text-transform: uppercase;
    line-height: 35px;
    font-family: Helvetica Bold;
    color: #ec008c;
    margin-bottom: 0;
}
.accordion-tab .doc h6 {
    font-style: italic;
    font-size: 17px;
    font-family: Helvetica Medium;
    color: #323031;
    padding: 0;
    margin: 0 0 20px 0;
    line-height: 23px;
}
.accordion-tab .doc p {
    font-size: 21px;
    line-height: 27px;
    font-family: Helvetica Medium;
    color: #231f20;
    font-weight: 500;
    margin: 4px;
}
.accordion-tab .tab-content {
    background: #d7e1e7;
}
.accordion-tab .scroll-parent {
    width: 75%;
    margin: 0px auto;
    padding: 70px 0;
}
.accordion-tab .scroll-parent .scrollbar .ask-question {
    height: 94px;
    background: #ec008c;
    border: 3px solid #b6006d;
    border-radius: 7px;
    color: #fef2f7;
    text-align: center;
    font-size: 26px;
    line-height: 30px;
    text-transform: uppercase;
    align-items: center;
    padding: 30px;
    font-family: Roboto Regular;
}
.accordion-tab .scrollbar .force-overflow .text-box {
    border: 2px solid #ecbad3;
    margin: 25px 0;
    border-radius: 6px;
    padding: 30px;
    background: #f3f6f8;
}
.accordion-tab .scrollbar .force-overflow .text-box h4 {
    font-family: Roboto Regular;
    font-size: 24px;
    line-height: 24px;
    color: #ec008c;
}
.accordion-tab .scrollbar .force-overflow .text-box p {
    color: #626366;
    font-family: Roboto Regular;
    font-size: 24px;
    line-height: 32px;
}
.tab-div li{
    width: 100% !important;
}
.mbl-accordion-tab {
    display: none;
}
.mbl-accordion-tab .doc h2 {
    font-size: 29px;
    text-transform: uppercase;
    line-height: 35px;
    font-family: Helvetica Bold;
    color: #ec008c;
    margin-bottom: 0;
}
.mbl-accordion-tab .doc h6 {
    font-style: italic;
    font-size: 17px;
    font-family: Helvetica Medium;
    color: #323031;
    padding: 0;
    margin: 0 0 20px 0;
    line-height: 23px;
}
.mbl-accordion-tab .doc p {
    font-size: 21px;
    line-height: 27px;
    font-family: Helvetica Medium;
    color: #231f20;
    font-weight: 500;
    margin: 4px;
}
.mbl-accordion-tab .tab-content {
    background: #d7e1e7;
}
.mbl-accordion-tab .scroll-parent {
    width: 75%;
    margin: 0px auto;
    padding: 70px 0;
}
.mbl-accordion-tab .scroll-parent .scrollbar .ask-question {
    height: 94px;
    background: #ec008c;
    border: 3px solid #b6006d;
    border-radius: 7px;
    color: #fef2f7;
    text-align: center;
    font-size: 26px;
    line-height: 30px;
    text-transform: uppercase;
    align-items: center;
    padding: 30px;
    font-family: Roboto Regular;
}
.mbl-accordion-tab .scrollbar .force-overflow .text-box {
    border: 2px solid #ecbad3;
    margin: 25px 0;
    border-radius: 6px;
    padding: 30px;
    background: #f3f6f8;
}
.mbl-accordion-tab .scrollbar .force-overflow .text-box h4 {
    font-family: Roboto Regular;
    font-size: 24px;
    line-height: 24px;
    color: #ec008c;
}
.mbl-accordion-tab .scrollbar .force-overflow .text-box p {
    color: #626366;
    font-family: Roboto Regular;
    font-size: 24px;
    line-height: 32px;
}
/* Accordion-tab Ends*/
/* Text-area Starts*/
.text-area {
    background: #d7e1e7;
    padding: 60px 0 70px;
}
.text-area p {
    font-size: 31px;
    line-height: 40px;
    font-family: Helvetica Medium;
    text-align: center;
    color: #231f20;
    padding: 0 0 60px 0;
}
.text-area .p-mobile {
    display: none;
}
.text-area .download {
    text-align: center;
}
.text-area .download .pdf {
    box-shadow: 0px 69px 8px 3px #a4a3a3;
}
/* Text-area Ends*/
/* video-slider Starts*/
.video-slider {
    background: #f1f1f2;
    padding: 60px 50px 90px;
}
.y-tube
{text-align: center;padding: 50px 0 0;}
/* video-slider ends*/
/*carousel Starts*/
.caro-title h2 {
    text-align: center;
    font-family: Helvetica Bold;
    text-transform: uppercase;
    padding: 20px 0px 70px;
    font-size: 34px;
    line-height: 40px;
    width: 60%;
    margin: 0 auto;
}
.caro-title h2 .color {
    color: #ec008c;
}
.carousel-slide {
    background: #fcdfec;
    padding: 50px 40px 90px;
}
.carousel-slide .caro-title h2 {
    padding: 30px 0 80px;
    width: 80%;
}
/*carousel ends*/
/*party look starts*/
.party-look .arrow i {
    color: #6d6e70;
    font-size: 48px !important;
}
/*party look ends*/
/* Footer Starts*/
footer {
    display: flex;
    height: 185px;
    background: #e6e7e8;
    align-items: center;
}
footer .left-ftr ul li {
    display: inline-block;
    padding: 0 16px 0 0;
}
footer .left-ftr p {
    font-size: 22px;
    font-family: Helvetica Medium;
}
footer .right-ftr {
    text-align: right;
}
footer .right-ftr .logo-top {
    font-style: italic;
    font-size: 10px;
    line-height: 16px;
    margin: 0;
    position: absolute;
    right: 9px;
    top: 2px;
    font-family: Roboto Medium;
    color: #000000;
    font-weight: 700;
}
footer .right-ftr a img {
    width: 43%;
}
footer .right-ftr .logo-bottom {
    font-family: Helvetica Medium;
    font-size: 10.9px;
    font-weight: 700;
    line-height: 16px;
    margin: 6px 0;
}
.mbl-right-ftr {
    /*display: none;*/
}
/* Footer Ends*/
@media only screen and (max-width: 767px) and (min-width: 0px) {
    #flat h2{
    font-size: 16px;
    }
    .row {
        margin-right: 0px;
        margin-left: 0px;
   }
    header a img {
        width: 100%;
   }
    .banner {
        height: auto;
        padding: 20px 0 0 0;
   }
    .text-to-examine img {
        width: 90%;
   }
    .overlay-text {
        margin: 0 0 80px 0;
   }
    .overlay-text .skew-text {
        padding: 0 10px;
        font-size: 23px;
        line-height: 30px;
        position: unset;
        margin: 0;
   }
    .overlay-text .color-txt {
        font-size: 36px;
        line-height: 41px;
   }
   /* .accordion-tab {
        display: none;
   }*/
    .mbl-accordion-tab {
        display: block;
   }
    .mbl-accordion-tab .scroll-parent {
        width: 100%;
        margin: 0px auto;
        padding: 20px 0;
   }
    .mbl-accordion-tab .scroll-parent .scrollbar .ask-question {
        height: 70px;
        font-size: 16px;
        line-height: 25px;
        padding: 20px;
   }
    .text-area {
        background: #d7e1e7;
        padding: 40px 0 60px;
   }
    .text-area p {
        display: none;
   }
    .text-area .p-mobile {
        margin: 0;
        font-size: 22px;
        line-height: 26px;
        padding: 0px 10px 40px;
        display: block;
   }
    .text-area .download {
   }
    .text-area .download .pdf {
        box-shadow: none;
   }
    .text-area .download .pdf img {
        width: 90%;
   }
    .video-slider {
        padding: 35px;
   }
    .carousel-control {
        top: 90px;
   }
    .caro-title h2 {
        padding: 10px;
        font-size: 27px;
        line-height: 35px;
        width: 100%;
   }
    .carousel-slide {
        padding: 20px 40px 50px;
   }
    .carousel-slide .caro-title h2 {
        padding: 10px 0 20px;
        width: 100%;
        font-size: 20px;
        line-height: 25px;
   }
    footer .left-ftr {
        text-align: center;
   }
    footer .right-ftr {
        display: none;
   }
    footer .right-ftr a img {
        width: 100%;
   }
    .mbl-right-ftr {
        display: block;
        text-align: center;
   }
    .mbl-right-ftr img {
        width: 57%;
   }
    footer {
        padding: 20px 0;
   }
    footer a {
        text-align: center;
   }
}
@media only screen and (max-width: 991px) and (min-width: 768px) {
    .row {
        margin-right: 0px;
        margin-left: 0px;
   }
    header .logo-top {
        font-size: 15px;
   }
    header a img {
        width: 40%;
   }
    header .logo-bottom {
        font-size: 15px;
   }
    .overlay-text {
        margin: 60px 0 0;
   }
    .text-to-examine img {
        width: 100%;
   }
    .accordion-tab .doc {
        margin: 70px 0;
        height: 574px;
   }
    .text-area p {
        font-size: 23px;
        line-height: 40px;
        padding: 0 0 60px 0;
   }
    .video-slider {
        padding: 40px;
   }
    .caro-title h2 {
        padding: 0;
        font-size: 34px;
        line-height: 40px;
        margin: 0 0 30px;
        width: 100%;
   }
    .carousel-slide .caro-title h2 {
        padding: 30px 0 80px;
        width: 100%;
   }
    footer .right-ftr a img {
        width: 58%;
   }
}
@media only screen and (max-width: 1200px) and (min-width: 992px) {
    .row {
        margin-right: 0px;
        margin-left: 0px;
   }
    .text-to-examine img {
        width: 100%;
   }
    .text-area p {
        font-size: 23px;
        line-height: 40px;
        padding: 0 0 60px 0;
   }
    .video-slider {
        padding: 40px;
   }
    .caro-title h2 {
        padding: 0;
        font-size: 34px;
        line-height: 40px;
        margin: 0 auto;
   }
}
